老大我更换服务器后网站出现HTTP 500 内部服务器错误

aumar

2020-12-01 10:00

刚刚更换了一台Linux 服务器~!
服务器配置  如下:
PHP Version 5.3.3  +  Zend Guard Loader v3.3
我发觉我们交友程序在 Zend Guard Loader v3.3 下无法正常运转!希望老大能完善~~!

2157 次浏览 2 条评论 收藏

说说我的看法

登录后可以发表评论 登录
2个评论
OEdev 2020-12-01 10:00
现在的版本只支持php5.2+zend opimizer3.3
回复
wapsky 官方认证帐号 2020-12-01 10:00
不支持PHP  5.3
回复
作者信息

aumar

12
贴子
0
粉丝

免费试用


咨询热线


在线咨询